<!DOCTYPE html>
<html lang="en">
<head>
  <title>{{.Page_title}}</title>
  <!-- Meta -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="shortcut icon" href="favicon.ico">
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
  <!-- FontAwesome JS -->
  <script defer src="https://use.fontawesome.com/releases/v5.8.2/js/all.js" integrity="sha384-DJ25uNYET2XCl5ZF++U8eNxPWqcKohUUBUpKGlNLMchM7q4Wjg2CUpjHLaL8yYPH" crossorigin="anonymous"></script>
  <!-- Global CSS -->
  <link rel="stylesheet" href="/assets/plugins/bootstrap/css/bootstrap.min.css">
  <!-- Plugins CSS -->
  <link rel="stylesheet" href="/assets/plugins/prism/prism.css">
  <link rel="stylesheet" href="/assets/plugins/elegant_font/css/style.css">
  <!-- Theme CSS -->
  <link id="theme-style" rel="stylesheet" href="/assets/css/styles.css">
</head>
<body class="body-{{.Page_color}}">
  <div class="page-wrapper">
    <!-- ******Header****** -->
    <header class="header text-left">
      <div class="container">
        <div class="branding">
          <h1 class="logo">
            <span aria-hidden="true" class="icon_cloud-upload_alt icon"></span>
            <span class="text-highlight">Isula</span><span class="text-bold">&nbsp;</span>
          </h1>
        </div><!--//branding-->
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/">Home</a></li>
          <li class="breadcrumb-item active">{{.Book_name}}</li>
        </ol>
        <div class="top-search-box">
          <form class="form-inline search-form justify-content-center" action="" method="get">
            <input type="text" placeholder="Search..." name="search" class="form-control search-input">
            <button type="submit" class="btn search-btn" value="Search"><i class="fas fa-search"></i></button>
          </form>
        </div>
      </div><!--//container-->
    </header><!--//header-->
    <div class="doc-wrapper">
      <div class="container">
        <div id="doc-header" class="doc-header text-center">
          <h1 class="doc-title"><i class="icon fa fa-paper-plane"></i> {{.Book_name}}</h1>
          <div class="meta"><i class="far fa-clock"></i> {{.Last_updated}}</div>
        </div><!--//doc-header-->
        <div class="doc-body row">
          <div class="doc-content col-md-9 col-12 order-1">
            <div class="content-inner">
              {{range .Chapters}}
              <section id="{{.Title}}-chapter" class="doc-section">
                <h2 class="chapter-title">{{.Title}}</h2>
                <div class="section-block">{{.Body}}</div>
                  {{range .Sections}}
                  <h3 id="{{.Title}}-section" class="section-title">{{.Title}}</h3>
                  <div class="section-block">{{.Body}}</div>
                    {{range .Subsections}}
                    <h4 class="subsection-title">{{.Title}}</h4>
                    <div class="section-block">{{.Body}}</div>
                    {{end}}
                  {{end}}
              </section>
              {{end}}
            </div><!--//content-inner-->
          </div><!--//doc-content-->
          <div class="doc-sidebar col-md-3 col-12 order-0 d-none d-md-flex">
            <div id="doc-nav" class="doc-nav">
              <nav id="doc-menu" class="nav doc-menu flex-column sticky">
                {{range .Chapters}}
                <a class="nav-link scrollto" href="#{{.Title}}-chapter">{{.Title}}</a>
                <nav class="doc-sub-menu nav flex-column">
                  {{range .Sections}}
                  <a class="nav-link scrollto" href="#{{.Title}}-section">{{.Title}}</a>
                  {{end}}
                </nav>
                {{end}}
              </nav><!--//doc-menu-->
            </div>
          </div><!--//doc-sidebar-->
        </div><!--//doc-body-->
      </div><!--//container-->
    </div><!--//doc-wrapper-->
  </div><!--//page-wrapper-->
  <footer id="footer" class="footer text-center">
    <div class="container">
      <!--/* This template is released under the Creative Commons Attribution 3.0 License. Please keep the attribution link below when using for your own project. Thank you for your support. :) */-->
      <!--/* If you'd like to use the template without the attribution, you can buy the commercial license via our website: themes.3rdwavemedia.com. */-->
      <!--/* We at Isula have paid for a license, however, we feel like leaving credit in the comments. This book template started it's life from the PrettyDocs Bootstrap HTML template. */-->
      <small class="copyright">Designed with <i class="fas fa-heart"></i> by <a href="https://isula.net/" target="_blank">Isula</a> for the world</small>
    </div><!--//container-->
  </footer><!--//footer-->
  <!-- Main Javascript -->
  <script type="text/javascript" src="/assets/plugins/jquery-3.3.1.min.js"></script>
  <script type="text/javascript" src="/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/assets/plugins/prism/prism.js"></script>
  <script type="text/javascript" src="/assets/plugins/jquery-scrollTo/jquery.scrollTo.min.js"></script>
  <script type="text/javascript" src="/assets/plugins/stickyfill/dist/stickyfill.min.js"></script>
  <script type="text/javascript" src="/assets/js/main.js"></script>
</body>
</html>
